classification
Title: Re-implement imp.get_magic() in pure Python
Type: Stage:
Components: Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: brett.cannon, eric.snow, python-dev
Priority: normal Keywords:

Created on 2012-06-24 19:51 by brett.cannon, last changed 2012-07-10 02:38 by eric.snow. This issue is now closed.

Messages (4)
msg163830 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2012-06-24 19:51
Title says it all. Issue #13959 has a patch.
msg165117 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-07-09 20:09
New changeset efb5e6ab10f4 by Brett Cannon in branch 'default':
Issue #15167 (as part of #13959): imp.get_magic() is no implemented in
http://hg.python.org/cpython/rev/efb5e6ab10f4
msg165118 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2012-07-09 20:10
OK, finally in. Thanks for the hard work on this, Eric.
msg165146 - (view) Author: Eric Snow (eric.snow) * (Python committer) Date: 2012-07-10 02:38
Yay!
History
Date User Action Args
2012-07-10 02:38:23eric.snowsetmessages: + msg165146
2012-07-09 20:10:10brett.cannonsetstatus: open -> closed
resolution: fixed
messages: + msg165118
2012-07-09 20:09:35python-devsetnosy: + python-dev
messages: + msg165117
2012-06-24 19:51:41brett.cannonlinkissue13959 dependencies
2012-06-24 19:51:25brett.cannoncreate